.header {
  @apply flex flex-row justify-between items-center ;
}
.logoBox {
  @apply flex flex-row justify-start items-start;
}

.logo {
  @apply w-12 h-12 relative;
}
.dot {
  @apply w-2 h-2  rounded-full mt-3 ml-1;
}
.nav {
  @apply grid grid-flow-col gap-10;
  @apply font-medium text-[18px];
}
